## haskell-hdbc-session 0.1.0.1

=== debian/changelog ===
haskell-hdbc-session (0.1.0.1-1) unstable; urgency=low

  * Initial release (Closes: #833985)

 -- Kei Hibino <ex8k.hibino@gmail.com>  Thu, 11 Aug 2016 17:25:07 +0900
