## haskell-hdbc-session 0.1.1.0

=== debian/changelog ===
haskell-hdbc-session (0.1.1.0-3) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:34:03 -0400

haskell-hdbc-session (0.1.1.0-2) experimental; urgency=medium

  * Temporarily build-depend on ghc 8.

 -- Clint Adams <clint@debian.org>  Sun, 16 Oct 2016 02:24:19 -0400

haskell-hdbc-session (0.1.1.0-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Fri, 16 Sep 2016 23:27:47 -0400
