## haskell-hdbc-session 0.1.1.1

=== debian/changelog ===
haskell-hdbc-session (0.1.1.1-1build1) bionic; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 04 Nov 2017 04:02:03 +0000

haskell-hdbc-session (0.1.1.1-1) unstable; urgency=medium

  * New upstream release

 -- Sean Whitton <spwhitton@spwhitton.name>  Sun, 03 Sep 2017 13:47:26 -0700
