=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: haskell-hdbc-session
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Kei Hibino <ex8k.hibino@gmail.com>,
-Priority: extra
+Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 9.4),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-hdbc-dev,
@@ -16,10 +16,10 @@
 Build-Depends-Indep:
  ghc-doc,
  libghc-hdbc-doc,
-Standards-Version: 3.9.8
-Homepage: http://khibino.github.io/haskell-relational-record/
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-hdbc-session
-Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
+Standards-Version: 4.6.2
+Homepage: https://khibino.github.io/haskell-relational-record/
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-hdbc-session
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-hdbc-session]
 X-Description: bracketed connection for HDBC
  This package contains a base bracketed function
  to call close correctly against opend DB connection.
