=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends:
- cdbs,
- debhelper (>= 10),
+ dh-sequence-haskell,
+ debhelper-compat (= 13),
  ghc (>= 9.4),
  ghc-prof,
  haskell-devscripts (>= 0.13),
@@ -16,7 +16,7 @@
 Build-Depends-Indep:
  ghc-doc,
  libghc-hdbc-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://khibino.github.io/haskell-relational-record/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-hdbc-session
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-hdbc-session]
